/*Home Page - No Left Navigation*/
#content_left {
	display:none !important;
}

/*----------[Overwrite Widths for Home Page]----------*/

#entire_middle {
	margin: 0 auto;
	width: 100%;
	background: #fff;
}
#content {
	clear: both;
	width: 100%;
}
#content #content_table {
    width: 100%;
}
#content_area {
	margin: 0 auto;
	width: 100%;
	margin: 9px auto 0;
	padding: 0;
}
#content_area td {
	display: none;
}
#content_area td[width="96%"] {
	display: block;
	width: 100%;
}

/*----------[Content Top]----------*/
.content_top {
	width: 980px;
	margin: 0 auto;
	padding: 0;
	background: url('/v/vspfiles/templates/MacAllTrades/images/homepage/content_top_bg.jpg') no-repeat center bottom;
}
.content_top h1 {
	float: left;
	width: 100%;
	margin: 0 0 12px;
	padding: 0;
	color: #1d6db2;
	font: normal 28px/28px "Lucida Sans Unicode","Lucida Grande",sans-serif;
	text-align: center;
}
.content_top h3 {
	float: left;
	width: 100%;
	margin: 0 0 11px 0;
	padding: 0;
	color: #000;
	font: normal 42px/42px "Lucida Sans Unicode","Lucida Grande",sans-serif;
	text-align: center;
}
a.apple_laptops, a.apple_desktops {
	float: left;
	width: 490px;
	min-height: 408px;
	text-align: center;
}
a.apple_laptops h2, a.apple_desktops h2 {
	margin: -2px 0 9px;
	padding: 0;
	color: #000;
	font: normal 24px/24px "Lucida Sans Unicode","Lucida Grande",sans-serif;
}
a.apple_laptops:hover, a.apple_desktops:hover {
	text-decoration: none;
}

/*----------[Content Row]----------*/
.content_row {
	width: 980px;
	margin: 0 auto;
	min-height: 76px;
	padding: 0;
	background: url('/v/vspfiles/templates/MacAllTrades/images/homepage/content_row_bg.jpg') no-repeat left top;
}
.content_row a {
	float: left;
	width: 235px;
	height: 155px;
	margin: 14px 0 23px 0;
	padding: 0;
}
.content_row a h3 {
	float: left;
	margin: 127px 0 0 14px;
	padding: 0;
	color: #1e1d1d;
	font: normal 18px/18px "Lucida Sans Unicode","Lucida Grande",sans-serif;	
	text-decoration: none;
}
.content_row a:hover {
	text-decoration: none !important;
}
.content_row a.section-iosDevices {
	margin-right: 13px;
	background: url('/v/vspfiles/templates/MacAllTrades/images/homepage/section-ios_devices.jpg') no-repeat left top;
}
.content_row a.section-peripherals {
	margin-right: 13px;
	background: url('/v/vspfiles/templates/MacAllTrades/images/homepage/section-peripherals.jpg') no-repeat left top;
}
.content_row a.section-deals {
	margin-right: 13px;
	background: url('/v/vspfiles/templates/MacAllTrades/images/homepage/section-deals.jpg') no-repeat left top;
}
.content_row a.section-clearance {
	margin-right: 13px;
	background: url('/v/vspfiles/templates/MacAllTrades/images/homepage/section-clearance.jpg') no-repeat left top;
}
.content_row a.section-volumeBuyers {
	background: url('/v/vspfiles/templates/MacAllTrades/images/homepage/section-volume_buyers.jpg') no-repeat left top;
}

/*----------[Content Fullwidth]----------*/
.content_fullwidth {
	width: 100%;
	margin: 0 auto;
	padding: 0;
	position: relative;
	z-index: 103;
}
.content_fullwidth .enterprise_seller {
	width: 980px;
	margin: 0 auto;
	padding: 0;
	/*background: url('/v/vspfiles/templates/MacAllTrades/images/homepage/enterprise_seller_bg.gif') repeat-y left top;*/
	position: relative;
	z-index: 102;
}
.enterprise_seller a:hover {
	text-decoration: none !important;
}
.enterprise_section {
	float: left;
	width: 489px;
	min-height: 137px;
	border-right: 1px solid #fff;
	background: url('/v/vspfiles/templates/MacAllTrades/images/homepage/enterprise_section_bg.jpg') no-repeat left top;
}
.seller_section {
	float: left;
	width: 490px;
	min-height: 137px;
	background: url('/v/vspfiles/templates/MacAllTrades/images/homepage/seller_section_bg.jpg') no-repeat left top;
}
.enterprise_section h3, .seller_section h3 {
	clear: both;
	float: left;
	margin: 12px 0 8px 0;
	padding: 0;
	color: #fff;
	font: normal 30px/30px "Lucida Sans Unicode","Lucida Grande",sans-serif;	
	text-decoration: none;
}
.enterprise_section h3 {
	margin-left: 2px;
}
.seller_section h3 {
	margin-left: 21px;
}
.enterprise_section span {
	clear: both;
	float: left;
	margin: 0 0 0 2px;
	padding: 0;
	color: #b9e2ff;
	font: normal 17px/17px "Lucida Sans Unicode","Lucida Grande",sans-serif;	
	text-decoration: none;
}
.seller_section span {
	clear: both;
	float: left;
	margin: 0 0 0 21px;
	padding: 0;
	color: #dbf3a3;
	font: normal 17px/17px "Lucida Sans Unicode","Lucida Grande",sans-serif;	
	text-decoration: none;
}
#leftHalf {
    width: 50%;
	min-height: 137px;
    position: absolute;
    left: 0;
    top: 0;
    z-index: 99;
    background: #1d6db2;
}
#rightHalf {
    width: 50%;
	min-height: 137px;
    position: absolute;
    right: 0;
    top: 0;
    z-index: 100;
    background: #719e2a;
}

/*----------[Content Spotlight]----------*/
.content_spotlight {
	width: 980px;
	margin: 24px auto 0;
	padding: 0;
}
.content_spotlight .featured_product_title {
	float: left;
	width: 100%;
	margin: 0;
	padding: 0 0 3px 4px;
	color: #1e1d1d;
	font: normal 18px/18px "Lucida Sans Unicode","Lucida Grande",sans-serif;
	border-bottom: 1px solid #ececec;
}
.v65-productDisplay span[style="font-size: 9px;"] {
	color: #4b4b4b !important;
	font: normal 12px/12px Arial, Helvetica, sans-serif !important;
}

/*----------[About]----------*/
#div_articleid_71 {
    width: 100%;
}
.content_about {
    width: 100%;
	height: 262px;
	margin: -20px 0 0;
	padding-bottom: 24px;
	background: url('/v/vspfiles/templates/MacAllTrades/images/homepage/seo_content_bg.jpg') repeat-x left top;
}
.content_about_wrapper {
	width: 980px;
	margin: 0 auto;
}
.content_about a:hover {
	cursor: pointer;
	text-decoration: none;
}
.seo_content img {
	padding: 0 0 5px;
	vertical-align: middle;
}
.seo_content {
	float: left;
	width: 575px;
	margin-top: 8px;
}
.seo_content h2 {
	margin: 0;
	padding: 0 0 1px;
	color: #1d6db2;
	font: normal 24px/24px "Lucida Sans Unicode","Lucida Grande",sans-serif;
	border-bottom: 1px solid #cedbe9;
}
.seo_text {
	margin: 10px 0 0;
	padding: 0;
	color: #6d6d6d;
	font: normal 14px/24px "Lucida Sans Unicode","Lucida Grande",sans-serif;
}
.knowledge_center_wrapper {
	float: right;
	width: 365px;
	height: 262px;
	overflow: none;
	background: url('/v/vspfiles/templates/MacAllTrades/images/homepage/knowledge_center_bg.jpg') no-repeat left top;
}
.knowledge_center_heading {
	float: left;
	margin: 20px 0 0 52px;
	padding: 0;
	color: #fff;
	font: normal 23px/23px "Lucida Sans Unicode","Lucida Grande",sans-serif;
	text-shadow: 0px 1px 3px rgba(0, 0, 0, 0.4);
}
.kb_content_wrapper {
	clear: both;
	float: left;
	width: 180px;
	margin: 63px 0 0 95px;
}
.kb_content_wrapper p {
	margin: 0;
	padding: 0;
	color: #fff;
	font: normal 14px/19px "Lucida Sans Unicode","Lucida Grande",sans-serif;
	text-shadow: 0px 1px 7px rgba(0, 0, 0, 0.75);
}
.kb_content_wrapper p span {
	display: block;
	padding-bottom: 7px;
	font: bold 18px/19px "Lucida Sans Unicode","Lucida Grande",sans-serif;
}
		
/*Remove cellspacing & cellpadding*/
div#content_area table tr td table tr td table {
	border-collapse:collapse;
}
/*  Hide Home banner */
#sitewide-banner, iframe {
    display: none;
}
